 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

$files_usu = glob("img/usuarios/$usu_id.jpg");
if(count($files_usu) > 0) 
{ 
    foreach($files_usu as $file) 
    { 
        $nuu=rand(1,1000); $nuu; 
?>
	<img class="img-thumbnail img-responsive" src="img/usuarios/<?php echo $usu_id.'.jpg?' .$nu .''; ?>" width="300px" height="300px">

<?php   }  }   else  {  ?>
	<img class="img-thumbnail img-responsive" src="img/usuarios/sin_imagen.jpg" width="300px" height="300px">

<?php  }  ?>